Subject: Re: [PATCH 1/3 v2][NET] gen_estimator: faster gen_kill_estimator

From: Jarek Poplawski <[email-masked]>
Date: Mon, 21 Jan 2008 23:41:27 +0100

On Mon, Jan 21, 2008 at 11:31:37PM +0100, Jarek Poplawski wrote:
> 
> So, let's try something easy first: #ifdef __KERNEL__. (I know there
...

SORRY!!! Of course this is still wrong, I withdraw this patch.

Jarek P.